<screen name="UserSelectScreen" defaultTheme="resource/themes/shellTheme.xml" >

	<group name="popUp" x="400" y="290">
		<group x="0" y="-35" >
			<listBox
				x="-125"
				y="-113"
				xAlign="center"
				name="userList"
				width="250" height="250"
				indent="6"
				backgroundColor="45,25,80,0"
				textColor="listBoxColorNormal"
				highlightColor="listBoxColorHigh"
				selectionBackgroundColor="listBoxColorSelect"
				font="listBoxFont"
			/>
		</group>
	
			
		<group x="0" y="140" >
			<comboButton
				x="-160" y="0"
				action="userSelectDone"

				font="smallBtnFont"
				string="Select"
				upColor="GREEN"
				overColor="YELLOW"

				xAlign="center"
				yAlign="middle"
				overSound="resource/sounds/mouseOver.ogg"
				activeSound="resource/sounds/mouseDown.ogg"

				upImg="YES0" 
				overImg="YES1" 
				pivot="center"
				imageOffset="1,0"
			/>


			<comboButton
				x="0" y="0"
				action="userSelectNew"

				font="smallBtnFont"
				string="New"
				upColor="PURPLE"
				overColor="YELLOW"

				xAlign="center"
				yAlign="middle"
				overSound="resource/sounds/mouseOver.ogg"
				activeSound="resource/sounds/mouseDown.ogg"

				upImg="smallBtnA_normal" 
				overImg="smallBtnA_high" 
				pivot="center"
				imageOffset="1,0"
			/>

			<comboButton
				x="160" y="0"
				action="userSelectDelete"

				font="smallBtnFont"
				string="Delete"
				upColor="RED"
				overColor="YELLOW"

				xAlign="center"
				yAlign="middle"
				overSound="resource/sounds/mouseOver.ogg"
				activeSound="resource/sounds/mouseDown.ogg"

				upImg="NO0" 
				overImg="NO1" 
				pivot="center"
				imageOffset="1,0"
			/>
		
		</group>
	
		<image name="header" file="resource/shell/shell_chooseUser_hdr.jpg" pivot="center" y="-180" />

	</group>
	

</screen>